int main (int argc, char argv[])
{
	int a,ii;
	int total = 0;
	if(argc == 1){
		printf("No Data!\n");
	}else if (argc > 2){
		for (ii=1; ii < argc; ii++) {
			a = atoi(argv[ii]);
			if((a <=0) || (a >100)){
				continue;
			}
			total = total + a;
		}
		printf("total =%d\n", total);
	}
	return 0;
}
